gfxgfx
 
Please login or register.

Login with username, password and session length
 
gfx gfx
gfx
75326 Posts in 13189 Topics by 2636 Members - Latest Member: falcogiallo August 23, 2017, 06:15:31 am
*
gfx*gfx
gfx
WinMX World :: Forum  |  Discussion  |  WinMx World News  |  jQuery 2.0 kicks old Internet Explorer versions to the curb
gfx
gfxgfx
 

Author Topic: jQuery 2.0 kicks old Internet Explorer versions to the curb  (Read 451 times)

0 Members and 1 Guest are viewing this topic.

jQuery 2.0 kicks old Internet Explorer versions to the curb
« on: April 20, 2013, 12:47:13 am »
http://www.theregister.co.uk/2013/04/19/jquery_2_drops_old_ie_support/

Quote
Popular JavaScript library jQuery has reached version 2.0, and as expected, the new release drops support for older versions of Internet Explorer, including IE 6, 7, and 8.

Many developers have come to rely on jQuery to ease some of the headaches of developing sophisticated, cross-browser web UIs, particularly where it comes to supporting the quirks of older browsers – IE being the worst of the lot.

By some counts, jQuery is now used on more than 50 per cent of all websites, making it much more popular than competing frameworks such as Dojo, MooTools, Prototype, or the YUI Library.

Beginning with jQuery 2.0, however, developers who want to support the oldest versions of IE will also need to use an older version of the jQuery library.

"jQuery 2.0 is intended for the modern web; we've got jQuery 1.x to handle older browsers and fully expect to support it for several more years," the project's Dave Methvin said in release notes posted to the jQuery Foundation website on Thursday.

WinMX World :: Forum  |  Discussion  |  WinMx World News  |  jQuery 2.0 kicks old Internet Explorer versions to the curb
 

gfxgfx
gfx
©2005-2017 WinMXWorld.com. All rights reserved.
SMF 2.0.14 | SMF © 2017, Simple Machines
Page created in 0.028 seconds with 21 queries.
Helios Multi © Bloc
gfx
Powered by MySQL Powered by PHP Valid XHTML 1.0! Valid CSS!